setPropertyBySelector("span > li", 'onclick', function(){
    alert('click on span > li');
});

setPropertyBySelector("td", 'innerHTML', 'испортим все td на странице');

function setPropertyBySelector(selector, property, value){
	for (var i = 0; i < document.querySelectorAll(selector).length; i++) {
		document.querySelectorAll(selector)[i][property] = value;
	}
	
}